package org.gcube.application.geoportal.common.model.document.accounting;

import lombok.*;

import java.time.LocalDateTime;

@NoArgsConstructor
@AllArgsConstructor
@Getter
@Setter
@ToString
public class AccountingInfo {

    public static final String USER="_user";
    public static final String CONTEXT="_context";
    public static final String INSTANT="_instant";

    private User user;
    private Context context;
    private LocalDateTime instant;
}
